﻿@charset "utf-8";


.in-one{
    padding:100px 0;
}
.one-ti{
    max-width: 1240px;
    margin:0 auto 50px auto;
    position: relative;
    
}
.one-ti p{
    padding-left: 8%
}
.one{
    padding-left: 8%
}
.one-ti p span{
    font-size: 24px;
    color: #ea0d11;
    font-weight: bold;
    padding-right: 14px;
}
.biao{
    font-size: 100px;
    text-transform: uppercase;
    color: #393939;
    opacity: 0.12;
    position: absolute;
    top:-20px;
    right: 0;
    font-family: "Arial";
}
.one-xi{
    max-width: 1240px;
    margin:0 auto;
}
.Menubox {
    position: relative;
    width: 15.7%;
    float: left;
}
.Menubox li:nth-child(1){
    margin-top:40px;
}
.Menubox li:nth-child(4){
    margin-top: -50px
}
.Menubox li:nth-child(6){
    padding:30px 0; float: right;
}
.Menubox li {
    display: block;
    cursor: pointer;
    text-align: center;
    float: left;
    background: #ea0d11;
    margin-bottom:2px;
    width: 49%;
    font-size: 16px;
    margin-left: 1%;
    color: #fff;
    padding: 10px 0;
}
.Menubox li img{
    display: inline;
    text-align: center;
    padding-bottom: 10px;
}
.Menubox li.hover {
    color: #fff;
    background: #000000;
}
.Contentbox {
    overflow: auto;
    float: left;
    width: 82%;
    background: #f4f4f4;
}
.cx-tu{
    width: 50%;
}
.cx-tu img{
    width: 100%;
}
.cx-zi{
    width: 50%;
}
.cx-box{
    width: 75%;
    margin:0 auto;
    padding:10% 0;
}
.ti01{
    font-size: 20px;
    color: #ea0d11;
}
.ti01 span{
    color: #818181;
    font-size: 12px;
    padding-left:6px;
    text-transform: uppercase;
}
.xian01{
    display: block;
    width: 16%;
    height: 1px;
    background: #2d2d2d;
    margin:15px 0;
}
.cx-box p{
    line-height: 26px;
    padding-bottom: 20px;
}
.more{
    background: url(../images/jt.png) no-repeat right center;
    text-transform: uppercase;
    color: #939393;
    padding-right:30px;
    transition-duration: .5s;
}
.more:hover{
    padding-right:40px;
}
.gg-tu{
    width: 100%;
    display: block;
}
.in-two{
    background: #f5f5f5;
    padding-bottom: 30px;
    width: 100%;
    position: relative;
}
.two-ti{
    position: absolute;
    top: -19px;
    width: 100%;
    text-align: center;
}

.two-ti p{
    color: #c4151c;
    font-size: 24px;
    font-weight: bold;
}
.two-xi{
    padding:60px 0 0 0;
}
.box2{
    width: 1298px;
    margin:0 auto;
    background: url(../images/xian.png) no-repeat center center;
    position: relative;
    height: 504px;
    display: table;
}
.yy-zi{
  display: table-cell; vertical-align:middle; text-align:center;
  color: #c4151c;
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  font-style: italic;
  transition-duration: .7s;
  cursor: pointer;
}
.yy-zi:hover{
  font-size: 24px;
}
.yy01{
    position: absolute;
    top: 0;
    left: 400px;
}
.img01{
    position: relative;
    text-align: center;
    width: 100%;
}
.img01 img{
    transition-duration: .5s;
    width: 100%;
}
.img01 p{
    position: absolute;
    top: 65px;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 18px;
    opacity: 0;
    transition-duration: .5s;
}
.img01 p span{
  background: #ce3f45;
  padding:5px 10px;
  border-radius: 20px;
}
.img01:hover p{
  opacity: 1;
}
.img01:hover img{
  transform: scale(1.2,1.2);
}
.yy02{
    position: absolute;
    top: 0;
    left: 700px;
}
.yy03{
    position: absolute;
    top: 0;
    left: 963px;
}
.yy04{
    position: absolute;
    top: 240px;
    right: -40px;
}
.yy05{
    position: absolute;
    top: 290px;
    right: 190px;
}
.yy06{
    position: absolute;
    top: 300px;
    right: 520px;
}
.yy07{
    position: absolute;
    top: 350px;
    left: 320px;
}
.yy08{
    position: absolute;
    top: 300px;
    left: -20px;
}
.yy09{
    position: absolute;
    top: 20px;
    left: 60px;
}
.xs-yy{
  display: none;
  padding-top: 50px;
  padding:50px 10px 0 10px;
}
.xs-yy dl{
  width: 29%;
  float: left;
  text-align: center;
  margin:0 2%;
}
.xs-yy dl dt{
  background: #c12c33;
  border-radius: 10px;
}
.xs-yy dl dt img{
  width: 100%;
}
.xs-yy dl dd{
  line-height: 30px;
}
.in-four{
  width: 100%;
  background: #f5f5f5;
  padding:40px 0;
}
.four-ti{
  width: 100%;
  text-align: center;
}
.four-ti p{
  font-size: 24px;
  font-weight: bold;
  color: #c4151c;
  top:-5px;
  position: relative;
}
.four-ti span{
  color: #3c3c3c;
  font-size: 24px;
  font-weight: bold;
  position: relative;
  top:-5px;
  text-transform: uppercase;
}

.Menubox1 {
    position: relative;
    width: 100%;
    text-align: center;
}

.Menubox1 li {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
    padding:0 10px;
}

.Menubox1 li.hover {
    color: #ea0d11;
}
.Contentbox1 {
    clear: both;
    margin-top: 20px;
    width: 100%;
}
.in-new01{
  background: #fff;
  -moz-box-shadow:0px 0px 9px #7D7D7D; 
  -webkit-box-shadow:0px 0px 9px #7D7D7D; 
  box-shadow:0px 0px 9px #7D7D7D;
  width: 32.3%;
  position: relative;
  float: left;
  margin-right: 1.5%;
  overflow:hidden
}
.in-new01:nth-child(3){
  margin-right: 0;
}
.in-new01 dl{
  padding:13.4% 6%;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width:100%;
  box-sizing:border-box;
}
.in-new01 dl dt{
  float: left;
  width: 20%;
}
.in-new01 dl dt p{
  font-size: 24px;
  font-weight: bold;
  color: #c4151c;
  padding-bottom: 20px;
}
.in-new01 dl dd{
  float: right;
  width: 78%;
}
.in-new01 dl dd h1{
  font-weight: normal;
  font-size: 16px;
  padding:3px 0 15px 0;
}
.box-new{
  width: 100%;
  height: 100%;
  background: #c4151c;
  opacity: 0;
  z-index: 1;
  position: relative;
  transition-duration: .5s;
}
.new-tu{
  width: 70%;
  padding-bottom:50%;
  position:relative
}
.new-tu img{
  width: 100%;
  display: block;
  position:absolute;
  height:100%;
  top:0;
  left:0;
}
.new-date{
  width: 24%;
  color: #fff;
  padding:8% 3%;
}
.new-date h1{
  font-size: 36px;
  font-weight: normal;
  padding-bottom: 15px;
}
.new-date p{
  font-size: 24px;
  font-weight: bold;
  font-family: "Arial"
}
.in-new01:hover .box-new{
  opacity: 1;
}
.in-three{
  padding:50px 0;
}
.zi01{
  text-align: center;
  font-size: 16px;
  line-height: 32px;
  padding-bottom: 30px;
}
.three01{
  width: 55%;
  float: left;
  background: #f5f5f5;
}
.video-tu{
  width: 52%;
}
.video-tu img{
  width: 100%;
  display: block;
}
.in-ab-zi{
  width: 38%;
  padding:4% 5%;
}
.in-ab-zi .hx{
  height: 2px;
  width: 20px;
  background: #c4151c;
  display: block;
}
.in-ab-zi h1{
  font-size: 16px;
  color: #343434;
  font-weight: normal;
  padding:15px 0 25px 0;
}
.in-ab-zi p{
  font-size: 12px;
  line-height: 26px;
}
.in-ab-zi a{
  background: url(../images/bjt.png) no-repeat 50px center #c4151c;
  display: block;
  width: 50px;
  color: #fff;
  text-transform: uppercase;
  border-radius: 20px;
  font-size: 12px;
  padding:3px 10px;
  margin-top: 30px;
  transition-duration: .5s;
}
.in-ab-zi a:hover{
  padding:6px 14px;
  background-position:55px center;
}
.three02{
  width: 45%;
  float: left;
}
.three02-le{
  width: 50%;
  float: left;
  background: #000;
  position: relative;
  text-align: center;
  overflow: hidden;
  height: 100%;
}
.three02-le .tu01{
  width: 100%;
  display: block;
  transition-duration: .5s;
  height: 100%;
}
.three02-le p{
  position: absolute;
  background: rgba(214,97,102,0.8);
  width: 100px;
  margin:0 auto;
  top: -100px;
  left: -50px;
  margin-left:50%;
  color: #fff;
  padding:15px 0;
  font-size: 16px;
  transition-duration: .5s
}
.three02-le:hover p{
  top:30%;
}
.three02-le:hover .tu01{
  transform: scale(1.1,1.1);
  opacity: .5;
}












.in-lx{
    padding-bottom: 17px;
}
.in-lx-le{
    width: 50%;
    background: url(../images/in_pic04.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
    text-align: center;
}
.in-lx-le:before{
    content: ""; 
    display: block; 
    padding-top: 60%;
}
.in-xi01{
  position: absolute;
  text-align: center;
  top: 30%;
  width: 100%;  
}
.in-xi01 h1{
    font-size: 18px;
    color: #2d2d2d;
}
.in-xi01 p{
    font-family: "Arial";
    background: url(../images/hx.png) no-repeat center center;
    margin:20px 0 40px 0;
}
.more02{
    border:1px solid #c12c33;
    padding:10px 20px;
    transition-duration: .5s;
    color: #2d2d2d;
}
.more02:hover{
    background: #fff;
    color: #2d2d2d;
}
.ts01{
    background: url(../images/in_pic05.jpg) no-repeat;
    background-size: 100% 100%;
}





@media (max-width: 1336px) {
.in-ab-zi a{
  margin-top: 10px;
}
.in-ab-zi h1{
  padding:10px 0 10px 0;
}

}
/*当页面小于1200px时*/
@media (max-width: 1200px) {
      .wrapper{
        padding: 0 20px;
    }

}

/*在992和1199像素之间的屏幕里,这里的样式才生效*/
@media (min-width: 992px) and (max-width: 1199px) {

#nav_menu ul li{
    padding:35px 2% 0 1%;
}
.Menubox li{
    padding:6px 0;
}
.Menubox li:nth-child(4) {
    margin-top: -42px;
}
.Menubox li:nth-child(6) {
    padding: 10px 0;
}
.more02 {
    padding: 5px 10px;
}
.in-xi01 p {
    margin: 10px 0 20px 0;
}
.in-ab-zi{
  padding:3% 5%;
}
.in-ab-zi span{
  display: none;
}
}

/*在768和991像素之间的屏幕里,这里的样式才生效*/
@media (min-width: 768px) and (max-width: 991px){
#nav_menu ul li{
    padding:25px 1% 0 0%;
    font-size: 14px;
}
.yy{
    font-size: 14px;
    line-height: 70px;
}
.Menubox li{
    padding:6px 0;
}
.Menubox li:nth-child(4) {
    margin-top: -42px;
}
.Menubox li:nth-child(6) {
    padding: 10px 0;
}
.cx-box {
    width: 90%;
    margin: 0 auto;
    padding: 2% 0;
}
.more02 {
    padding: 5px 10px;
}
.in-xi01 p {
    margin: 10px 0 20px 0;
}
.in-ab-zi{
  padding-top: 0;
}
.in-ab-zi span{
  display: none;
}
.in-ab-zi .hx{
  display: none;
}
}

/*在480和767像素之间的屏幕里,这里的样式才生效*/
@media (min-width: 480px) and (max-width: 767px) {
header{
    display: none;
}
.xs-top{
    display: block;
}
.biao{
    display: none;
} 
.in-one{
    padding:20px;
}
.one-ti{
    padding-left: 0;
    margin-bottom: 20px;
}
.one{
    width: 20%;
}
.Menubox {
    width: 100%;
}
.Menubox li:nth-child(1){
    margin-top:0px;
}
.Menubox li:nth-child(4){
    margin-top: 0px
}
.Menubox li:nth-child(6){
    padding:4px 0; float: left;
}
.Menubox li{
    width: 16.4%;
    margin-left: 1px;
    padding:4px 0;
}
.Menubox li img{
    padding-bottom: 0;
}
.Contentbox {
    width: 100%;
    margin-top:20px;
}
.cx-box {
    width: 90%;
    margin: 0 auto;
    padding: 2% 0;
}
.cx-box p {
    line-height: 22px;
    padding-bottom: 10px;
}
.more02 {
    padding: 5px 10px;
}
.in-xi01 p {
    margin: 10px 0 20px 0;
}
.two-ti img{
    width: 20%;   
}
.two-ti{
    top: -15px;
}
.two-xi{
  display: none;
}
.xs-yy{
  display: block;
}
.box-new{
  display: none;
}
.in-new01{
  width: 92%;
  margin-right:0;
  margin-bottom:20px;
}
.in-new01 dl{
  position: relative;
  
  padding:2% 3%;
}
.Contentbox1{
  padding:0 15px;
}
.in-new01 dl dt{
  width: 22%;
}
.in-new01 dl dd{
  width: 75%;
}
.four-ti img{
  width: 20%;
}
.zi01{
  text-align: center;
  font-size: 14px;
  line-height: 26px;
  padding-bottom: 10px;
}
.video-tu{
  width: 50%;
}
.in-ab-zi {
    width: 46%;
    padding: 3% 1%;
}


.three01{
  width: 100%;
}
.three02{
  width: 100%;
}
.three02-le p{
  width: 80px;
  padding:5px 0;
}
}
/*在小于480像素的屏幕,这里的样式才生效*/
@media (max-width: 479px) {
header{
    display: none;
}
.xs-top{
    display: block;
}
.biao{
    display: none;
}
.in-one{
    padding:20px;
}
.one-ti{
    padding-left: 0;
    margin-bottom: 20px;
}
.one{
    width: 30%;
}
.Menubox {
    width: 100%;
}
.Menubox li:nth-child(1){
    margin-top:0px;
}
.Menubox li:nth-child(4){
    margin-top: 0px
}
.Menubox li:nth-child(6){
    padding:4px 0; float: left;
}
.Menubox li{
    width: 33%;
    margin-left: 1px;
    padding:4px 0;
}
.Menubox li img{
    padding-bottom: 0;
}
.Contentbox {
    width: 100%;
    margin-top:20px;
}
.cx-tu{
    width: 100%;
}
.cx-zi{
    width: 100%;
}
.cx-box{
    width: 90%;
}
.footer{
    padding:20px 0;
}
.in-lx-le{
    width: 100%;
}
.more02 {
    padding: 5px 10px;
}
.in-xi01 p {
    margin: 10px 0 20px 0;
}
.two-ti img{
    width: 20%;   
}
.two-ti{
    top: -9px;
}
.two-xi{
  display: none;
}
.xs-yy{
  display: block;
}
.box-new{
  display: none;
}
.in-new01{
  width: 92%;
  margin-right:0;
  margin-bottom:20px;
}
.in-new01 dl{
  position: relative;
  
  padding:2% 3%;
}
.Contentbox1{
  padding:0 15px;
}
.in-new01 dl dt{
  width: 22%;
}
.in-new01 dl dd{
  width: 75%;
}
.in-four{
  padding:20px 0;
  margin-top:0;
}
.four-ti{
  width: 100%;
  text-align: center;
}
.four-ti img{
  width: 20%;
}
.four-ti p{
  font-size: 20px;
}
.four-ti span{
  font-size: 18px;
}
.zi01{
  text-align: center;
  font-size: 14px;
  line-height: 26px;
  padding-bottom: 10px;
}
.video-tu{
  width: 50%;
}
.in-ab-zi {
    width: 46%;
    padding: 0 1%;
}
.in-ab-zi span{
  display: none;
}
.in-ab-zi .hx{
  display: none;
}
.in-ab-zi p{
  line-height: 16px;
}
.three01{
  width: 100%;
}
.three02{
  width: 100%;
}
.three02-le p{
  width: 80px;
  padding:5px 0;
}
.in-three{
  padding:20px 0;
}
}





 @-webkit-keyframes bounceInRight {
      from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      }

      from {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0);
      }

      60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0);
      }

      75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
      }

      90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
      }

      to {
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes bounceInRight {
      from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      }

      from {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0);
      }

      60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0);
      }

      75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
      }

      90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
      }

      to {
        -webkit-transform: none;
        transform: none;
      }
    }
    @keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
} 



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes clickfirst {
  0% {
    transform: translateY(4px) rotate(0deg);
    
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
} 



@keyframes clicksecond {
  0% {
    transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 